Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 12:03:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558621334            03:36 PM, 03rd Apr                     hello                    Ok sure l           03:36 PM, 03rd Apr                   Sohaib                   Hello Good Evening .My Name Is Sohaib .I'll be more than happy to help you.           03:37 PM, 03rd Apr                     hello                    Hello Shoaib           03:37 PM, 03rd Apr                     hello                    I have some sukran points in my account           03:37 PM, 03rd Apr                     hello                    But when I try to puchase it is showing very less sukran AED           03:38 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:38 PM, 03rd Apr                     hello                    Why it is like that ?           03:38 PM, 03rd Apr                     hello                    Ok sure           03:38 PM, 03rd Apr                     hello                    are you still with me ?           03:41 PM, 03rd Apr                   Sohaib                   After you have linked your Shukran account and you have 200 points or more, you will be eligible to spend your points. your point available is 26 point           03:41 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           03:41 PM, 03rd Apr                     hello                    1 min please           03:41 PM, 03rd Apr                     hello                    Don’t be hurry           03:42 PM, 03rd Apr                     hello                    I have 624 points           03:42 PM, 03rd Apr                     hello                    You want me to share screenshot ?           03:42 PM, 03rd Apr                   Sohaib                   we will be more than happy to help you           03:42 PM, 03rd Apr                     hello                             03:43 PM, 03rd Apr                     hello                    See this scene           03:43 PM, 03rd Apr                     hello                    then in max why it is showing less Sukran ?           03:43 PM, 03rd Apr                     hello                    you are checking ?           03:44 PM, 03rd Apr                   Sohaib                   kindly share with us your email id linked by shukran card           03:44 PM, 03rd Apr                     hello                    [email-masked]           03:45 PM, 03rd Apr                     hello                    Please check           03:46 PM, 03rd Apr                   Sohaib                   after we checked you shukran card is linked successfully           03:47 PM, 03rd Apr                   Sohaib                   If you face any issue while your Shukran account point then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           03:47 PM, 03rd Apr                     hello                    yes           03:47 PM, 03rd Apr                     hello                    My issues is, not showing correct sukran points in Max           03:48 PM, 03rd Apr                     hello                    No issues with Sukran App or other things           03:48 PM, 03rd Apr                     hello                    You are belong to Max team so please resolve it ASAP           03:48 PM, 03rd Apr                     hello                    Want to buy something so           03:48 PM, 03rd Apr                     hello                    I hope you understand me:(           03:49 PM, 03rd Apr                   Sohaib                   this issue with shukran. We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           03:49 PM, 03rd Apr                   Sohaib                   We sincerely  apologize for the inconvenience caused to you.           03:50 PM, 03rd Apr                     hello                    Ok it will take 10 mins ? to resolve this issue           03:50 PM, 03rd Apr                     hello                    I am fine here to wait           03:50 PM, 03rd Apr                   Sohaib                   to resolve your issue the process will take 24-48 hours to get back to you that as our technical team work in you issue optimally .           03:53 PM, 03rd Apr                     hello                    So somebody will call me or email me once it is fixed ?           03:54 PM, 03rd Apr                     hello                    how it works ?           03:54 PM, 03rd Apr                   Sohaib                   we will contact you through email : [email-masked]           03:54 PM, 03rd Apr                   Sohaib                   we will do our the best to fix it ASAP           03:54 PM, 03rd Apr                     hello                    Are you sure that you have submitted this issue ?           03:55 PM, 03rd Apr                     hello                    Any ref no for my records for further follow up ?           03:55 PM, 03rd Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:56 PM, 03rd Apr                     hello                    Ok I trust you           03:56 PM, 03rd Apr                     hello                    Any but any ref no for my records for further follow up ?           03:56 PM, 03rd Apr                   Sohaib                   we will contact you through email : [email-masked] to inform you code of your issue           04:02 PM, 03rd Apr                     hello                    Ok sure           04:02 PM, 03rd Apr                   Sohaib                   we'd appreciate Your patience           04:02 PM, 03rd Apr                     hello                    Thank you Shoaib           04:02 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           04:02 PM, 03rd Apr                     hello                    have a great day bro           04:02 PM, 03rd Apr                     hello                    No that’s it           04:02 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 03rd Apr                     hello                    Please resolve this issues ASAP           04:03 PM, 03rd Apr                     hello                    Thank you so much for your kind support           04:03 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345616